/*
 * File: sysioflg.h
 *
 * Contents: Used to define a set of flags to control the
 *           name of stdio files etc.
 */

#ifndef SYSIOFLG_H_
#define SYSIOFLG_H_

#include <windows.h>

#define STDIO_STDIN   1
#define STDIO_STDOUT  2
#define STDIO_STDERR  4

#define STDIN_FILENO  STD_INPUT_HANDLE
#define STDOUT_FILENO STD_OUTPUT_HANDLE
#define STDERR_FILENO STD_ERROR_HANDLE

#endif
