/*
 * File: winstdio.h
 *
 * Contents: This file contains a set of 'C' functions that do Win32
 *           specific file handle munging to ensure that stdin, stdout
 *           and stderr are defined to some valid handle for Windows
 *           based applications.
 *
 * Programmer: John Hartley
 *
 * Version: 1.0
 *
 * Date: 25/4/97
 *
 * Version: 1.0
 *
 * License:
 * Copyright (c) 1997 Graphica Software Pty. Ltd.
 * This software is part of the "ObjectBlocks" (TM) reusable components library.
 * Its use is allowed only if this notice is included intact and
 * on the basis of permission being granted by the copyright holder.
 * Graphica Software Pty. Ltd.
 * 851 Brunswick St. North
 * North Fitzroy 3068
 * Victoria, Australia.
 * Ph:  + 61 3 9481 3747
 * Fax: + 61 3 9481 3747
 * Email: info@melb.graphica.com.au
 * http://www.graphica.com.au
 *
 */

#ifndef WINSTDIO_H_
#define WINSTDIO_H_

#ifdef __cplusplus
extern "C" {
#endif

#include "sysioflg.h"

void StdIoConsole(int bOpen);


#ifdef __cplusplus
}
#endif

#endif
